{% extends 'posts/base.html' %}
{% load crispy_forms_tags %}
{% block page_content %}
{% block content %}
    <font color=black>

<div id="page" class="container">
    <section>
            <form method="POST">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Join Today</legend>
                        {{ form | crispy }}
                </fieldset>
                <div class="form-group">
                    <button class="button" type="submit">Sign Up</button>
                </div>
                <div class="border-top pt-3 ml-2" >
                <small class="text-muted"> <!-- ml - margine -->
                    Allready Have An Account? <a class="ml-2" href="{% url 'login' %}">Sign In</a>
                </small>
            </div>
            </form>

    </section>
</div>
    </font>
{% endblock %}{% endblock %}